.hotelname
{
	font-family:Trebuchet MS;
	font-size:17px;
	color:#0a0;
}

.darkRow
{
	width:150px;
	background-color:#cccccc;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	padding:4px;
}

.lightRow
{
	background-color:#dddddd;
	vertical-align:top;
}

.goldRow
{
	background-color:#ffcc00;
}


.comment
{
		padding:2px;
		margin:2px;
    margin:2px;
    padding:0px;
    border:solid 1px #888;
    background-color:#eee;
}

.commentHeader
{
    padding:5px;
	 	font-size:14px;
		font-weight:bold;
		color:#080;
}

.myCommentHeader
{
		background-color:#edd;
    padding:5px;
	 	font-size:14px;
		font-weight:bold;
		color:#080;	
}
.commentBody
{
    margin:0px;
    padding:5px;
    border-top:solid 1px #888;
    background-color:#fff;    
}
.myCommentBody
{
    margin:0px;
    padding:5px;
    border-top:solid 1px #888;
    background-color:#fee;    
}

.commentEnter 
{
	background-color: #aaa;
	border: 1px solid #fff;
	width:98.9%;
	margin-left:2px;
}

.found
{
	background-color:yellow;
	color:#000;
}

.classname
{
	font-family:Trebuchet MS;
	font-size:18px;
	color:#aa0;

}

.personrow
{
	padding:2px;
	margin:1px;
	border:solid 1px #888;
	display:block;
	width:96%;
	height:30px;
	padding-right:5px;
}